Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.genericinsurability.core.v1
Class MultiIOType

    java.lang.Object
      be.fgov.ehealth.genericinsurability.core.v1.MultiIOType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:31:25+02:00",
               comments="JAXB RI v2.2.11")
    public class MultiIOType

extends Object
implements Serializable

Java class for MultiIOType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="MultiIOType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="IO" type="{urn:be:fgov:ehealth:genericinsurability:core:v1}InsuranceOrgInOneCharType" maxOccurs="3" minOccurs="2"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`MultiIOType()`

Method Summary
`List<String>` | `getIOS()` Gets the value of the ios property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MultiIOType

    public MultiIOType()

Method Detail

### getIOS

    public List<String> getIOS()

  Gets the value of the ios property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the ios property.

  For example, to add a new item, do as follows:

          getIOS().add(newItem);

  Objects of the following type(s) are allowed in the list `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.